# Configuration information for validate_drp to 
# build the list of data IDs to analyze
brightSnrMin: 50  # Only consider stars bright than this limit
visits: [176837, 176846]
filter: 'z'
ccdnum: [10]
instrument: 'DECAM'
dataset_repo_url: 'https://github.com/lsst/validation_data_decam.git'
